Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 726910 - Review Request: brandy - A BBC BASIC interpreter for Linux (was dead.package)
Summary: Review Request: brandy - A BBC BASIC interpreter for Linux (was dead.package)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-07-30 18:53 UTC by Chris Tyler
Modified: 2015-12-11 16:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-11 16:07:42 UTC


Attachments (Terms of Use)

Description Chris Tyler 2011-07-30 18:53:20 UTC
*** This package was deprecated on July 25, 2011 -- unorphaning/reviving. ***

The dead.package file in the git master branch says this FTBFS, but the spec/srpm here is unchanged from the F15 version and builds fine on F13 through rawhide on i386 and x86_64 (plus at least ARM).

Spec URL: http://scotland.proximity.on.ca/chris/packages/brandy/brandy.spec
SRPM URL: http://scotland.proximity.on.ca/chris/packages/brandy/brandy-1.0.19-9.fc15.src.rpm
Description:

Brandy is an interpreter for BBC BASIC V that runs under a variety
of operating systems.

Comment 3 James Hogarth 2015-12-04 02:53:42 UTC
As per policy for a stalled review please provide an update if you are intending to progress this.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews

Comment 4 Upstream Release Monitoring 2015-12-06 18:25:37 UTC
pbrobinson's scratch build of linux-user-chroot?#b7afe5173cbd31b029b027b6f8a14baa5e6ce87a for epel7-archbootstrap and git://pkgs.fedoraproject.org/linux-user-chroot?#b7afe5173cbd31b029b027b6f8a14baa5e6ce87a failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12089939

Comment 5 James Hogarth 2015-12-11 16:07:42 UTC
It's been over a week with no response from the requestor to the NeedsInfo flag.

Closing as per policy.


Note You need to log in before you can comment on or make changes to this bug.